"use strict";
Object.defineProperty(exports, "__esModule", { value: true });
exports.InvokeEndpointOutput = {
    type: "structure",
    required: ["Body"],
    members: {
        Body: {
            shape: {
                type: "blob",
                sensitive: true
            }
        },
        ContentType: {
            shape: {
                type: "string"
            },
            location: "header",
            locationName: "Content-Type"
        },
        InvokedProductionVariant: {
            shape: {
                type: "string"
            },
            location: "header",
            locationName: "x-Amzn-Invoked-Production-Variant"
        },
        CustomAttributes: {
            shape: {
                type: "string",
                sensitive: true
            },
            location: "header",
            locationName: "X-Amzn-SageMaker-Custom-Attributes"
        }
    },
    payload: "Body"
};
//# sourceMappingURL=InvokeEndpointOutput.js.map