"use strict";
Object.defineProperty(exports, "__esModule", { value: true });
const SageMakerRuntimeClient_1 = require("./SageMakerRuntimeClient");
const InvokeEndpointCommand_1 = require("./commands/InvokeEndpointCommand");
class SageMakerRuntime extends SageMakerRuntimeClient_1.SageMakerRuntimeClient {
    invokeEndpoint(args, cb) {
        // create the appropriate command and pass it to .send
        const command = new InvokeEndpointCommand_1.InvokeEndpointCommand(args);
        if (typeof cb === "function") {
            this.send(command, cb);
        }
        else {
            return this.send(command);
        }
    }
}
exports.SageMakerRuntime = SageMakerRuntime;
//# sourceMappingURL=SageMakerRuntime.js.map